Skip to main content
GET
/
audit-log
/
List audit log entries
curl --request GET \
  --url https://api.journeybee.io/v1/audit-log/ \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "uuid": "<string>",
      "entity_uuid": "<string>",
      "actor": "<string>",
      "changes": [
        {
          "entity": "<string>",
          "field": "<string>",
          "old": {},
          "new": {},
          "label": "<string>",
          "refId": 123
        }
      ],
      "created_at": "<string>"
    }
  ],
  "pagination": {
    "page": 123,
    "per_page": 123,
    "total": 123,
    "total_pages": 123
  }
}

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Query Parameters

page
integer
default:1
Required range: 1 <= x <= 9007199254740991
per_page
integer
default:25
Required range: 1 <= x <= 100
entity_type
enum<string>
Available options:
lead,
lead_deal,
partnership,
lead_deal_payment
entity_uuid
string<uuid>
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

200 - application/json

Default Response

data
object[]
required
pagination
object
required